use ExtUtils::MakeMaker;

WriteMakefile(
  NAME => "PDL::Astro::Constants",
  VERSION_FROM => "Constants.pm",
#  PM => { 'Constants.pm' => '$(INST_LIBDIR)/PDL/Astro/Constants.pm' }
);

# or should the PDL/ be ignored in the above ?
